/*
Styles for Fashion Insights archive
*/

/*** International ***/
.t-entry .t-entry-excerpt p {
    line-height: 1.4em;
}
@media screen and (max-width: 568px) {
}
@media screen and (max-width: 569px) {
	.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
		width: 75%;
	}	
	.tmb-content-overlay .h1, .tmb-content-overlay .h2, .tmb-content-overlay .h3, .tmb-content-overlay .h4, .tmb-content-overlay .h5, .tmb-content-overlay .h6 {
		font-size: 18px !important;
		line-height: 0.95em !important;
	}
}
@media screen and (max-width: 420px) {
	.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
		width: 90%;
	}
	.t-entry .t-entry-excerpt p {
    font-size: 14px;
	}
}

/**** .com ****/
.t-entry .t-entry-excerpt p {
    line-height: 1.4em;
}
 .tmb-iso-w3 .t-entry-visual .t-background-cover {
    width: 80%;
    height: 70%;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
}
.tmb.tmb-iso-w3 .t-entry-visual .t-overlay-wrap .single-block-padding, .tmb.tmb-iso-w4 .t-entry-visual .t-overlay-wrap .single-block-padding {
    color: #000 !important;
}
.tmb-dark.tmb-bordered:not(.tmb-no-bg):not(.tmb-shadowed).tmb > .t-inside {
    border-top:0 !important;
    border-left:0 !important;
    border-right:0 !important;
    border-color:#000;
}
@media screen and (max-width: 420px) {
	.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
		width: 90%;
	}
	.tmb.tmb-iso-w3 .t-entry-visual .t-background-cover, .tmb.tmb-iso-w4 .t-entry-visual .t-background-cover {
		width: 70%;
		height: 65%;
	}
}
@media screen and (max-width: 569px) {
	.tmb.tmb-iso-w3 .t-entry-visual .t-overlay-wrap .single-block-padding, .tmb.tmb-iso-w4 .t-entry-visual .t-overlay-wrap .single-block-padding {
		padding: 20px;
	}
	.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
		width: 75%;
		height: 50%;
	}	
	.tmb-text-space-reduced.tmb .t-entry > *:not(hr):not(.t-entry-readmore):not(:first-child) {
		font-size: 17px !important;
		line-height: 0.95em !important;
	}
}
@media screen and (min-width: 950px) {
    .tmb.tmb-iso-w3 .t-entry-visual .t-overlay-wrap .single-block-padding, .tmb.tmb-iso-w4 .t-entry-visual .t-overlay-wrap .single-block-padding {
        padding: 30px;
    }
}
@media screen and (max-width: 568px) {
     /*.tmb-content-overlay .h4 {
         font-size: 22px !important;
	     line-height: 0.95em !important;
     }
	.tmb.tmb-iso-w6 .t-entry-cf-detail-105914 {
        padding: 0 0 20px 0;
	*/
}




